<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_3" id="944D502B-200B-72F3-119A-B1E0A13510E8" schemaObject="A9BCD73F-F775-6543-D266-86A0EFAE6A5B" name="MOTIV_REJ_BCO">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>MOTIV_REJ_BCO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:24 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="U##COD_BANCO" id="58236EE9-C30D-8E07-AB64-0AF80EE65B4C">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>U##COD_BANCO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_BANCO" id="337F8F03-3CB8-F43C-F0BD-78C01E3E692F">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>COD_BANCO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Codigo Banco</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CDNMOTIVREJCOBRESPECIAL" id="DFE0C95A-075F-0D87-A935-DED74D8D6F93">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>CDNMOTIVREJCOBRESPECIAL</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Codigo - Numerico Motivo Rejeicao Cobranca Especial</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_MOTIV_REJ_BCO" id="68EBB566-D4BC-E940-220F-884CA2A48C54">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>U##COD_MOTIV_REJ_BCO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_MOTIV_REJ_BCO" id="B3D516E9-2A99-40AE-C1DA-BE2E61B304C6">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>COD_MOTIV_REJ_BCO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Codigo Motivo Rejeicao Banco</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="IND_ACAO_OCOR_RET_COBR" id="0B7307E0-0CB1-43AD-A48A-6DF27FF9543D">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>IND_ACAO_OCOR_RET_COBR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Indicador Acao Ocorrencia de Retorno da Cobranca</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>20 BYTE</dataTypeSize>
<defaultValue>&apos;Rejeitar&apos;</defaultValue>
<ownDataTypeParameters>20 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_USUAR_ULT_ATUALIZ" id="C3B420A0-057F-6C05-4A5B-112A06B72D54">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>COD_USUAR_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Codigo Usuario Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_ULT_ATUALIZ" id="D348D778-A820-01AB-90DC-E0AB11DCD4E8">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>DAT_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Data Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HRA_ULT_ATUALIZ" id="1EFEAA17-5061-9A0D-4808-E9F79F6FA5EC">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>HRA_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Hora Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="7529BA05-AF46-D58A-AA0E-56DEB0C4B90A">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="63DBD3A8-75D8-7BF4-0DAC-2DC28D6BCA8A">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="890FF378-A85C-EA87-1709-4C0E54BEFBC1">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="C8CABEAE-4D52-D1BF-F9D8-E4C443E9CF6D">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="A48AFCAC-B221-52CA-EF25-3A60DEAB0F39">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="130A3E25-56E1-0326-4139-D2346134420F">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="FDB15615-38D4-819A-E806-E9AC8C3D9B45">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="78740870-910E-50A6-324B-02BE5DEB58E3">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="8A82FBD4-A0A6-EC20-B7DA-FA9AB4939F86">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="DB5FDB83-02B9-9D0C-2425-6624DAABE84C">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CDD_VERSION" id="7080F193-2D45-9103-6E78-3EB27B82F6C1">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>CDD_VERSION</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<commentInRDBMS>Codigo da Versao do Registro</commentInRDBMS>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="D2150403-5F4B-3DD3-4B33-B04A288FE33C">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>MOTIV_REJ_BCO</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:32 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="82811780-42E3-718E-634D-3634B9C4A881" name="MTVRJCBR_MTVRJBCUN">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>MTVRJCBR_MTVRJBCUN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:48 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="DFE0C95A-075F-0D87-A935-DED74D8D6F93"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="EF56DBCE-ABC5-D8C5-5A77-F74B7881ACB0" schemaObject="A9BCD73F-F775-6543-D266-86A0EFAE6A5B" name="FIN786##MTVRJBC_ID">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>FIN786##MTVRJBC_ID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="58236EE9-C30D-8E07-AB64-0AF80EE65B4C"/>
<colUsage columnID="DFE0C95A-075F-0D87-A935-DED74D8D6F93"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="A22BE8BC-8DDF-8B80-4CDB-60CE5EFDDED2" schemaObject="A9BCD73F-F775-6543-D266-86A0EFAE6A5B" name="FIN786##MTVRJBC_MOTIV">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>FIN786##MTVRJBC_MOTIV</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="58236EE9-C30D-8E07-AB64-0AF80EE65B4C"/>
<colUsage columnID="68EBB566-D4BC-E940-220F-884CA2A48C54"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="282A4CEF-343E-F5BE-C7C5-14695392B6D8" schemaObject="A9BCD73F-F775-6543-D266-86A0EFAE6A5B" name="FIN786##REC">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>FIN786##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="D2150403-5F4B-3DD3-4B33-B04A288FE33C"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="20077AC0-88F6-3A1E-65CA-50FFE610827A" schemaObject="A9BCD73F-F775-6543-D266-86A0EFAE6A5B" name="MTVRJCBR_MTVRJBCUN">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>MTVRJCBR_MTVRJBCUN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="DFE0C95A-075F-0D87-A935-DED74D8D6F93"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>